ISPCP – fcgid läuft nach PHP Update nicht mehr

Nach einem PHP Update läuft auf einmal beim ISPCP das Login nicht mehr und bei den einzelnen Webseiten gibts diverse Probleme. Etwas Suche zeigt dann dass scheinbar die Prozesse nicht mehr unter fcgid mit dem jeweiligen User laufen sondern mit dem www-data.

An der Konfiguration hat sich ja nichts geändert, also musste das Problem irgendwo beim Update zu suchen sein.

Der Fehler war in dem Fall so einfach dass er schon wieder schwer zu finden war! 🙂

Während des Updates wurde das Paket „apache2-mpm-worker“ durch den „apache2-mpm-prefork“ ausgetauscht und bei eben diesem läuft kein fcgid!

Also einfach wieder das alte Paket installiert und schon rennt wieder alles…

Warum aber das Paket beim Update ausgetauscht wurde ist mir ein Rätsel.

Schlagwörter:

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.